.inrowf .col2{
    width: calc(50% - 10px);
}
.contp-wrap{
    padding: 1em 0;
}
.cont-form h4{
    color: #1b335a;
    font-size: 35px;
    margin-bottom: 20px;
}
.cont-form span.wpcf7-form-control-wrap{
    margin-bottom: 10px;
}
.cont-form div.wpcf7 input,
.cont-form div.wpcf7 textarea,
.cont-form div.wpcf7 input[type=submit] {
	font-family: 'Assistant', sans-serif;
}
.cont-form div.wpcf7 input[type=text],
.cont-form div.wpcf7 input[type=tel],
.cont-form div.wpcf7 input[type=email],
.cont-form div.wpcf7 textarea {
	font-size: 20px;
	width: calc(100% - 12px);
	background: #ebebeb;
	padding: 8px 5px;
    border: 0;
}
.cont-form div.wpcf7 textarea { height: 125px; }
.cont-form div.wpcf7 input[type=submit] {
    display: block;
    margin: 0 auto 0 auto;
    padding: 15px 50px;
    border-radius: 5px;
    background-image: url(images/arrowleftwhite.png);
    background-repeat: no-repeat;
    background-position: calc(50% - 45px);
    background-size: 8px;
    line-height: 9px;
    background-color: #1b335a;
    width: 100%;
    border: 0;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    -webkit-transition:all .5s ease;
	transition: all .5s ease;
}
.cont-form div.wpcf7 input[type=submit]:hover{
    background-position: calc(50% - 55px);
}
.iw-txt{
    font-size: 25px;
    margin-top:15px;
}
.info-wrap {
    margin-bottom: 45px;
}
.info-wrap a{
    display: block;
    height: 100%;
}
.iw-icon img{
    width: auto;
    max-width: 100%;
    height: auto;
}
.acf-map{
    height: 720px !important;
}
